//此漂浮廣告位置只對1024分辨率的屏幕顯示有效

//左邊

//---------------------------------------------
  //廣告位置11 開關（1為開，0為關）
    var cnbbr_ad11_status=1
  //廣告位置11 類型（1為圖片，0為FLASH）
    var cnbbr_ad11_type=1

  //廣告位置11 鏈接地址
    var cnbbr_ad11_link='http://www.cnbbr.com/'
  //廣告位置11 圖片地址
    var cnbbr_ad11_content='ad/ad_8.gif'
  //廣告位置11 寬度
    var cnbbr_ad11_width=98
  //廣告位置11 高度
    var cnbbr_ad11_height=368

//---------------------------------------------
  //廣告位置12 開關（1為開，0為關）
    var cnbbr_ad12_status=0
  //廣告位置12 類型（1為圖片，0為FLASH）
    var cnbbr_ad12_type=1

  //廣告位置12 鏈接地址
    var cnbbr_ad12_link='http://www.cnbbr.com/'
  //廣告位置12 圖片地址
    var cnbbr_ad12_content='ad/ad_8.gif'
  //廣告位置12 寬度
    var cnbbr_ad12_width=98
  //廣告位置12 高度
    var cnbbr_ad12_height=368

  var left_img=''
  if(cnbbr_ad11_status==1)
    if(cnbbr_ad11_type==1){ 
      left_img=left_img + '<br><a href='+ cnbbr_ad11_link +' target=_blank><img src='+ cnbbr_ad11_content +' WIDTH='+ cnbbr_ad11_width +' HEIGHT='+ cnbbr_ad11_height +' border=0></a>';
    }
    else{
      left_img=left_img + '<br><EMBED src='+ cnbbr_ad11_content +' quality=high WIDTH='+ cnbbr_ad11_width +' HEIGHT='+ cnbbr_ad11_height +' TYPE="application/x-shockwave-flash"></EMBED>';
    }

  if(cnbbr_ad12_status==1)
    if(cnbbr_ad12_type==1){ 
      left_img=left_img + '<br><a href='+ cnbbr_ad12_link +' target=_blank><img src='+ cnbbr_ad12_content +' border=0></a>';
    }
    else{
      left_img=left_img + '<br><EMBED src='+ cnbbr_ad12_content +' quality=high  WIDTH='+ cnbbr_ad12_width +' HEIGHT='+ cnbbr_ad12_height +' TYPE="application/x-shockwave-flash"></EMBED>';
    }



//右邊
//---------------------------------------------
  //廣告位置13 開關（1為開，0為關）
    var cnbbr_ad13_status=1
  //廣告位置13 類型（1為圖片，0為FLASH）
    var cnbbr_ad13_type=1

  //廣告位置13 鏈接地址
    var cnbbr_ad13_link='http://www.cnbbr.com/'
  //廣告位置13 圖片地址
    var cnbbr_ad13_content='ad/ad_8.gif'
  //廣告位置13 寬度
    var cnbbr_ad13_width=98
  //廣告位置13 高度
    var cnbbr_ad13_height=368

//---------------------------------------------
  //廣告位置14 開關（1為開，0為關）
    var cnbbr_ad14_status=0
  //廣告位置14 類型（1為圖片，0為FLASH）
    var cnbbr_ad14_type=1

  //廣告位置14 鏈接地址
    var cnbbr_ad14_link='http://www.cnbbr.com/'
  //廣告位置14 圖片地址
    var cnbbr_ad14_content='ad/ad_8.gif'
  //廣告位置14 寬度
    var cnbbr_ad14_width=98
  //廣告位置14 高度
    var cnbbr_ad14_height=368

  var right_img=''
  if(cnbbr_ad13_status==1)
    if(cnbbr_ad13_type==1){ 
      right_img=right_img + '<br><a href='+ cnbbr_ad13_link +' target=_blank><img src='+ cnbbr_ad13_content +' WIDTH='+ cnbbr_ad13_width +' HEIGHT='+ cnbbr_ad13_height +' border=0></a>';
    }
    else{
      right_img=right_img + '<br><EMBED src='+ cnbbr_ad13_content +' quality=high WIDTH='+ cnbbr_ad13_width +' HEIGHT='+ cnbbr_ad13_height +' TYPE="application/x-shockwave-flash"></EMBED>';
    }

  if(cnbbr_ad14_status==1)
    if(cnbbr_ad14_type==1){ 
      right_img=right_img + '<br><a href='+ cnbbr_ad14_link +' target=_blank><img src='+ cnbbr_ad14_content +' border=0></a>';
    }
    else{
      right_img=right_img + '<br><EMBED src='+ cnbbr_ad14_content +' quality=high  WIDTH='+ cnbbr_ad14_width +' HEIGHT='+ cnbbr_ad14_height +' TYPE="application/x-shockwave-flash"></EMBED>';
    }



//定義漂浮廣告離頂部的空白距離
	var topheight=20;
//------------------------------
//以下內容請不要修改
	var delta=0.05
	var collection;
	function floaters() {
		this.items	= [];
		this.addItem	= function(id,x,y,content)
				  {
					document.write('<DIV id='+id+' style="Z-INDEX: 10; POSITION: absolute;  width:100px; height:60px;left:'+(typeof(x)=='string'?eval(x):x)+';top:'+(typeof(y)=='string'?eval(y):y)+'">'+content+'</DIV>');
					
					var newItem				= {};
					newItem.object			= document.getElementById(id);
					newItem.x				= x;
					newItem.y				= y;

					this.items[this.items.length]		= newItem;
				  }
		this.play	= function()
				  {
					collection				= this.items
					setInterval('play()',10);
				  }
	}
	function play(){
		for(var i=0;i<collection.length;i++)
		{
			var followObj		= collection[i].object;
			var followObj_x		= (typeof(collection[i].x)=='string'?eval(collection[i].x):collection[i].x);
			var followObj_y		= (typeof(collection[i].y)=='string'?eval(collection[i].y):collection[i].y);

			if(followObj.offsetLeft!=(document.body.scrollLeft+followObj_x)) {
				var dx=(document.body.scrollLeft+followObj_x-followObj.offsetLeft)*delta;
				dx=(dx>0?1:-1)*Math.ceil(Math.abs(dx));
				followObj.style.left=followObj.offsetLeft+dx;
				}
			if(followObj.offsetTop!=(document.body.scrollTop+followObj_y)) {
				var dy=(document.body.scrollTop+followObj_y-followObj.offsetTop)*delta;
				dy=(dy>0?1:-1)*Math.ceil(Math.abs(dy));
				followObj.style.top=followObj.offsetTop+dy;
				}
			followObj.style.display	= '';
		}
	}	
	
	function displayFloatAd(){
		var theFloaters		= new floaters();
		if(document.body.clientWidth>1000){
		  theFloaters.addItem('followDiv1','document.body.clientWidth-113',topheight,''+right_img+'');
		  theFloaters.addItem('followDiv2',12,topheight,''+left_img+'');
		}
		theFloaters.play();
	}
	
	//開啟漂浮廣告，修改下一行，去掉前面的雙斜杠即可。
	displayFloatAd();